<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.api.maven">
    <module_version install_time="1416341157760" last="true" origin="installer" specification_version="1.0.1">
        <file crc="198060656" name="config/Modules/org-netbeans-api-maven.xml"/>
        <file crc="3621197105" name="modules/locale/org-netbeans-api-maven_ja.jar"/>
        <file crc="4175811650" name="modules/locale/org-netbeans-api-maven_pt_BR.jar"/>
        <file crc="2451452074" name="modules/locale/org-netbeans-api-maven_ru.jar"/>
        <file crc="4204672113" name="modules/locale/org-netbeans-api-maven_zh_CN.jar"/>
        <file crc="2722381650" name="modules/org-netbeans-api-maven.jar"/>
    </module_version>
</module>
